Dev -> 4.0.6. Clean upgrade from 4.0.5-5.
[usit-rt.git] / sbin / rt-server.fcgi
index a4ce649..7dc100d 100755 (executable)
 use warnings;
 use strict;
 
-use lib '/www/data/rt/rt-perl/current-perl10/share/perl5';
-use lib '/www/data/rt/rt-perl/current-perl10/lib/perl5';
-use lib '/www/data/rt/rt-perl/current-perl10/lib64/perl5';
-
 # fix lib paths, some may be relative
 BEGIN {
     die <<EOT if ${^TAINT};
@@ -95,6 +91,7 @@ if (grep { m/help/ } @ARGV) {
 
 require RT;
 RT->LoadConfig();
+RT->InitLogging();
 require Module::Refresh if RT->Config->Get('DevelMode');
 
 require RT::Handle;